.pager {z-index:1 !important;}

.item-list {
	display: block;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
}
.image-item-wrap a img {
	height: 180px;
	width: 250px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
}


.image-item {
	float: left;
	height: 180px;
	/* [disabled]margin-left: 8px; */
	text-align: center;
	vertical-align: top;
	/* [disabled]margin-bottom: 13px; */
	position: relative;
	border-bottom:2px solid #000;
}

.image-item.last-item {
	border-right:1px solid #000;
}

.image-item.not-first-tr {
}

.image-item-wrap {
    overflow: hidden;
    z-index: 6;

}

.image-item-info {
	background-color: #3A3A3A;
	border: 1px solid #222222;
	box-shadow: 0 2px 9px rgba(0, 0, 0, 0.6);
	display: none;
	position: absolute;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 3;
	margin-top: -8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -8px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.image-item-info a {
	font-size: 15px;
	color: #FFF;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block;
}
.image-item-info a:hover {
	font-size: 15px;
	color: #C8010A;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block;
}


.image-item-time {
	font-size: 10px;
	font-weight: normal;
	color: #999;
	line-height: 12px;
	max-height: 5em;
	overflow: hidden;
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.image-item-hovered {
    z-index: 3;
}
    
.item-list .image-item-hovered {
	z-index: 11;
}
.item-list .image-item-hovered .image-item-info {
	display: block;
	padding-top: 188px;

}
.item-list .image-item-hovered .image-item-preview {
    position: relative;
    z-index: 4;
}

.item-list2 {
	display: block;
}
.image-item-wrap2 img  {
	height: 160px;
	width: 207px;
	margin-right: 1px;
	margin-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3A3A3A;
}


.image-item2 {
	float: left;
	height: 161px;
	/* [disabled]margin-left: 8px; */
	text-align: center;
	vertical-align: top;
	/* [disabled]margin-bottom: 13px; */
	position: relative;
}

.image-item-wrap2 {
    overflow: hidden;
    z-index: 6;

}

.image-item-info2 {
	background-color: #242424;
	border: 1px solid #222222;
	box-shadow: 0 2px 9px rgba(0, 0, 0, 0.6);
	display: none;
	position: absolute;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 3;
	margin-top: -8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -8px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.image-item-info2 a {
	font-size: 14px;
	color: #FFF;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block;
}
.image-item-info2 a:hover {
	font-size: 15px;
	color: #C8010A;
	margin-bottom: 3px;
	margin-top: 5px;
	display: block;
}


.image-item-time2 {
	font-size: 10px;
	font-weight: normal;
	color: #666;
	line-height: 12px;
	max-height: 5em;
	overflow: hidden;
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.image-item-hovered2 {
    z-index: 3;
}
    
.item-list2 .image-item-hovered2 {
	z-index: 11;
}
.item-list2 .image-item-hovered2 .image-item-info2 {
	display: block;
	padding-top: 168px;

}
.item-list2 .image-item-hovered2 .image-item-preview2 {
    position: relative;
    z-index: 4;
}
